> ## Documentation Index
> Fetch the complete documentation index at: https://docs.kathan.tech/llms.txt
> Use this file to discover all available pages before exploring further.

# Health Check

> Health check endpoint



## OpenAPI

````yaml api-reference/openapi.json get /health
openapi: 3.1.0
info:
  title: Kathan API
  description: Building a fundamentally new kind of world for Conversational AI.
  version: 2.0.1
servers:
  - url: https://api.staging.kathan.tech
    description: Staging
security: []
tags:
  - name: Assistants
    description: Create and manage AI voice agents. Configure voice, LLM, knowledge bases.
  - name: Phone Numbers
    description: Configure and attach phone numbers to assistants. Twilio & Vobiz.
  - name: Calls
    description: Call logs, recordings, and outbound call management.
  - name: Knowledge Bases
    description: Upload documents, create knowledge bases, attach to assistants.
  - name: Campaigns
    description: Create and run outbound campaigns. Attach recipient lists, start/pause.
  - name: Recipient Lists
    description: Contact lists for campaigns. Create from CSV, manage recipients.
  - name: Chat
    description: Text chat with assistants. Create sessions, send messages.
  - name: API Keys
    description: Create and manage API keys for authentication.
  - name: Organizations
    description: Organization and team management. Invites, members.
  - name: Credits
    description: Usage credits and billing.
  - name: Users
    description: User profile and account management.
paths:
  /health:
    get:
      summary: Health Check
      description: Health check endpoint
      operationId: health_check_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security: []

````